Subject: Re: Proposed IETF Statement Concerning Personal Data for Review

From: Rich Kulawiec <[email-masked]>
Date: Mon, 20 Mar 2017 12:05:05 -0400

On Mon, Feb 27, 2017 at 10:56:47AM -0800, S Moonesamy wrote:
> This is the third time that the IAOC has solicited input on a proposed
> statement concerning privacy.  There wasn't any reply to the questions which
> was sent about the second proposed statement.
> 
> Could the IAOC please provide a reply to the questions which were asked
> previously?

I haven't seen any replies to comments made here this time around -- my
apologies to everyone if they've been presented and I'm overlooking them.

---rsk